*{
    margin: 0;
    padding: 0;
    box-sizing: content-box;
}
body{
    line-height: 1.8rem;
    font-size: clamp(1.125rem , 2vw, 1.25rem);
}
a{
    text-decoration: none;
    color: inherit;
}
/* li{
    list-style: none;
} */
section{
    padding: 2rem;
}
.logemr div > p{
    background: linear-gradient(90deg , black ,  transparent);
    background-size: 200%;
    animation: reveal both linear;
    animation-timeline: view();
    background-repeat: no-repeat;
    animation-range: entry 50% cover 50%;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}

#hero-sectionhome{
    height: 100vh;
    background: url(assets/heroimage.png);
	background-size: cover;
	background-position: 50% 50%;
	position: relative;
	z-index: 1;
}
.hero-component{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    position: relative;
    animation: linear infinite alternate;
    animation-name :runformleftside;
    animation-duration: 4s;
    animation-iteration-count: 1;
    transition: all 0.3s ease-in-out;
}
.hero-component > div{
    background: #fff;
    padding: 1rem;
    border-radius: .4rem;
}
/* #hero-para{
    position: relative;
    animation: linear infinite alternate;
    animation-name :runformleftside;
    animation-duration:12s;
    animation-iteration-count: 1
} */

/* .logemr{
    position: relative;
    padding: 20rem 0;
    animation: fade linear both;

} */
.summary-container .summary {
    line-height: 2rem;
}



/* Media Query For Mobile */
@media screen and (max-width: 768px) { 

}

/* Media Query For Tablet */
@media screen and (max-width: 1200px) {

	
}	

/* Media Query For Desktop */
@media screen and (min-width: 1210px) {
	
    
        
}
    
	

@keyframes reveal {
   from{
    background-position-x: 200%;
   }
   to{
    background-position-x: 0%;
   }
}
@keyframes toptobottom {
   from{
    top: 0%;
   }
   to{
    top: 100%;
   }
}
@keyframes fade {
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}

@keyframes runformleftside {
    0% {
        left: 100%;
    }
    50% {
        left: 50%;
    }
    100% {
        left: 0%;    
    }
}
@keyframes runformrightside {
    0% {
        right: 100%;
    }
    50% {
        right: 50%;
    }
    100% {
        right: 0%;    
    }
}

:root {
    --scroll:0; 
}